!set title=Vector parametrizado
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=20
prevarcnt=19
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 1, 9

val6=$[rint($(tmp0))]
tmp0=!randint 1, 9

val7=$[rint($(tmp0))]
tmp0=!randint 1, 9

val8=$[rint($(tmp0))]
tmp0=!randitem -1,1

val9=$[rint($(tmp0))]
tmp0=!randint 1, 9

val10=$[rint($val9*$(tmp0))]
tmp0=!randint -9, -1

val11=$[rint($val9*$(tmp0))]
tmp0=!randint 1, 9

val12=$[rint($val9*$(tmp0))]
tmp0=!randint 1, 9

tmp1=!randitem -1,1

val13=$[rint($(tmp0)*$(tmp1))]
tmp0=!randint 1, 9

tmp1=!randitem -1,1

val14=$[rint($(tmp0)*$(tmp1))]
val15=$[rint(-$val13*($val11)*$val8+$val13*$val7*($val12)-$val6*($val12)*$val14+$val8*($val10)*$val14)]
val16=$[rint($val6*($val11)-$val7*($val10))]
val17=$[-($val15)/($val16)]
tmp0=!randitem 1,2

val18=$[rint($(tmp0))]

!ifval $val18=1
val19=$val6,$val7,$val8
!else
val19=$val6,$val8,$val7
!endif

!ifval $val18=1
val20=$val10,$val11,$val12
!else
val20=$val10,$val12,$val11
!endif

!ifval $val18=1
val21=$val13,$val14,<i>t</i>
!else
val21=$val13,<i>t</i>,$val14
!endif
tmp0=!randitem 1,2

val22=$[rint($(tmp0))]

!ifval $val18=1
val23=$val19
!else
val23=$val20
!endif

!ifval $val18=1
val24=$val20
!else
val24=$val19
!endif
replyname1=<i>t</i>
replygood1=$val17
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Sean <i>v</i><sub>1</sub>=($val23) y	<i>v</i><sub>2</sub>=($val24) dos vectores en	
!insmath \RR^3
$(). Encontrar el valor del parámetro <i>t</i>	tal que el vector	<i>v</i>=($val21) pertenezca al subespacio de	
!insmath \RR^3
$() generado por <i>v</i><sub>1</sub> y	<i>v</i><sub>2</sub>.
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=21,23,24
embedcnt=0
